class LoginRequest {
  LoginRequest({
    required this.nrp,
    required this.password,
  });

  final String nrp;
  final String password;

  Map<String, dynamic> toJson() {
    return {
      'nrp': nrp,
      'password': password,
    };
  }
}
